Subject: Ticket re-opened - [#4318] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 04:44:46 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#4318 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4318 to view the ticket.  Ticket comment   Problem solved, thanks   
 
 Sent from my iPhone 
 
  Les Mills International <[email-masked]> 於 2021年2月25日 08:58 寫道：  

  

 Hi Sean, 
 ​ 
 
 Thanks for confirming the username.  The reason for this error is because there's no Virtual 2.0 Bundle added within the programs in Salesforce.  Could you please add a bundle and then the timetable will appear. 
 ​ 
 
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4318

 
                           
                            On
                            Thu, 25 Feb at  1:24 PM
                            ,  Sean Fang <[email-masked]>  wrote:
                             
 HI DEAR 

  

 FYI 

  

 
Club name:
展召平鎮2

 
 
Virtual name:
[email-masked]

 

 

 

 

 

  
  
 From: Les Mills International <[email-masked]>
 
Sent: Thursday, February 25, 2021 2:49 AM 
To: [email-masked] 
Cc: Sean Fang <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills

 

  

 

 
Hi
SEAN,

 

 ​ 

 
 
 Thank you for reaching out to support. 

 

   

 
 Please share with us the Club name and Virtual username which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]). That
 we can investigate further. 

 

   

 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4318 

 

 
On Thu, 25 Feb at 3:28 AM
, CJ <[email-masked]> wrote: 

 

Submitted data 

 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 SEAN 

 

 
 country 

 
 
 Taiwan 

 

 
 Text box 

 
 
 I can log in LM Virtual scheduler page but it shows" cant load schedule" 

 

 
 Question 

 
 
 I need scheduler support 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 

 
 Phone 

 
 
 +886922466857 

 

 
 Comments 

 
 
 I can log in LM Virtual scheduler page but it shows" cant load schedule" pls help, thanks 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 

4318:859387